# delivery_name: CALDP-2024.10.2-4+enchilada-py311-linux-x86_64
# delivery_fmt: %n-%v-%r+%c-py%p-%o-%a
# creation_time: Thu Dec 19 15:58:11 2024
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: CALDP-2024.10.2-4+enchilada-py311-linux-x86_64
channels:
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - bzip2=1.0.8=h4bc722e_7
  - c-ares=1.32.3=h4bc722e_0
  - ca-certificates=2024.12.14=hbcca054_0
  - cfitsio=4.3.1=hbdc6101_0
  - fitsverify=4.22=h6b5e9fc_0
  - hstcal=3.1.0=hc81b6c2_0
  - keyutils=1.6.1=h166bdaf_0
  - krb5=1.21.3=h659f571_0
  - ld_impl_linux-64=2.40=hf3520f5_7
  - libcurl=8.11.1=h332b0f4_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=hd590300_2
  - libexpat=2.6.2=h59595ed_0
  - libffi=3.4.2=h7f98852_5
  - libgcc=14.1.0=h77fa898_1
  - libgcc-ng=14.1.0=h69a702a_1
  - libgfortran=3.0.0=1
  - libgfortran-ng=14.1.0=h69a702a_0
  - libgfortran5=14.1.0=hc5f4f2c_0
  - libgomp=14.1.0=h77fa898_1
  - libnghttp2=1.64.0=h161d5f1_0
  - libnsl=2.0.1=hd590300_0
  - libsqlite=3.46.0=hde9e2c9_0
  - libssh2=1.11.1=hf672d98_0
  - libstdcxx=14.1.0=hc0a3c3a_1
  - libstdcxx-ng=14.1.0=h4852527_1
  - libuuid=2.38.1=h0b41bf4_0
  - libxcrypt=4.4.36=hd590300_1
  - libzlib=1.3.1=h4ab18f5_1
  - ncurses=6.5=h59595ed_0
  - openssl=3.4.0=hb9d3cd8_0
  - pip=24.2=pyhd8ed1ab_0
  - python=3.11.9=hb806964_0_cpython
  - readline=8.2=h8228510_1
  - setuptools=72.1.0=pyhd8ed1ab_0
  - tk=8.6.13=noxft_h4845f30_101
  - wheel=0.44.0=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - zstd=1.5.6=ha6fb4c9_0
  - pip:
      - acstools==3.7.1
      - alabaster==0.7.16
      - asdf==3.2.0
      - asdf-astropy==0.6.1
      - asdf-coordinates-schemas==0.3.0
      - asdf-standard==1.1.1
      - asdf-transform-schemas==0.5.0
      - asdf-wcs-schemas==0.4.0
      - astrocut==0.9
      - astropy==6.1.0
      - astropy-iers-data==0.2024.6.10.0.30.47
      - astroquery==0.4.7
      - attrs==23.2.0
      - babel==2.15.0
      - backports-tarfile==1.2.0
      - beautifulsoup4==4.12.3
      - blosc2==2.6.2
      - bokeh==3.4.1
      - calcos==3.6.0
      - certifi==2024.6.2
      - cffi==1.16.0
      - charset-normalizer==3.3.2
      - contourpy==1.2.1
      - costools==1.2.6
      - crds==12.0.4
      - cryptography==42.0.8
      - cycler==0.12.1
      - cython==3.0.10
      - datetime==5.5
      - docutils==0.21.2
      - drizzlepac==3.9.0
      - et-xmlfile==1.1.0
      - filelock==3.15.1
      - fitsblender==0.4.4
      - fonttools==4.53.0
      - gwcs==0.21.0
      - hasp==1.0
      - html5lib==1.1
      - idna==3.7
      - imageio==2.34.1
      - imagesize==1.4.1
      - importlib-metadata==7.1.0
      - jaraco-classes==3.4.0
      - jaraco-context==5.3.0
      - jaraco-functools==4.0.1
      - jeepney==0.8.0
      - jinja2==3.1.4
      - jmespath==1.0.1
      - joblib==1.4.2
      - keyring==25.2.1
      - kiwisolver==1.4.5
      - lazy-loader==0.4
      - lxml==5.2.2
      - markupsafe==2.0.1
      - matplotlib==3.9.0
      - more-itertools==10.3.0
      - msgpack==1.0.8
      - ndindex==1.8
      - networkx==3.3
      - nictools==1.1.5
      - numexpr==2.10.0
      - numpy==2.1.2
      - numpydoc==1.7.0
      - openpyxl==3.1.4
      - packaging==24.1
      - pandas==2.2.2
      - parsley==1.3
      - photutils==1.13.0
      - pillow==10.3.0
      - plotly==5.22.0
      - py-cpuinfo==9.0.0
      - pycparser==2.22
      - pyerfa==2.0.1.4
      - pygments==2.18.0
      - pyparsing==3.1.2
      - pypdf2==3.0.1
      - pysiaf==0.22.0
      - python-dateutil==2.9.0.post0
      - pytz==2024.1
      - pyvo==1.5.2
      - pyyaml==6.0.1
      - requests==2.32.3
      - scikit-image==0.23.2
      - scikit-learn==1.5.0
      - scipy==1.13.1
      - secretstorage==3.3.3
      - semantic-version==2.10.0
      - simplify-polyline==0.1.0
      - six==1.16.0
      - snowballstemmer==2.2.0
      - soupsieve==2.5
      - spherical-geometry==1.3.2
      - sphinx==7.3.7
      - sphinxcontrib-applehelp==1.0.8
      - sphinxcontrib-devhelp==1.0.6
      - sphinxcontrib-htmlhelp==2.0.5
      - sphinxcontrib-jsmath==1.0.1
      - sphinxcontrib-qthelp==1.0.7
      - sphinxcontrib-serializinghtml==1.1.10
      - stistools==1.4.4
      - stregion==1.1.8
      - stsci-image==2.3.9
      - stsci-imagestats==1.8.3
      - stsci-skypac==1.0.10
      - stsci-stimage==0.2.9
      - stsci-tools==4.1.0
      - stwcs==1.7.3
      - tables==3.9.2
      - tabulate==0.9.0
      - tenacity==8.3.0
      - threadpoolctl==3.5.0
      - tifffile==2024.5.22
      - tornado==6.4.1
      - tweakwcs==0.8.7
      - typing-extensions==4.12.2
      - tzdata==2024.1
      - ullyses==4.1.0
      - ullyses-utils==3.1.0
      - urllib3==2.2.1
      - webencodings==0.5.1
      - wfc3tools==1.5.0
      - wfpc2tools==1.0.5
      - xyzservices==2024.6.0
      - zipp==3.19.2
      - zope-interface==6.4.post2
